.entryColumn .fa:before {
	padding-right: 5px;
	text-decoration: none;
}

.entryColumn .fa-folder-open:before {
	color: #DD3;
}

.entryColumn .fa-file-pdf-o:before {
	color: #DF2618;
}

.entryColumn .list1 {
	margin-left: 30px;
}

.entryColumn ul {
	margin: 0 0 0 10px;
	padding: 12px 0 1px 0;
	width: 350px;
	border-left: 1px solid #CCCCCC;
	list-style: none;
}

.entryColumn ul li {
	position: relative;
	z-index: 1;
	margin: 0 0 3px 0;
	padding: 0 0 1px 0;
	border-top: 1px solid #CCCCCC;
	font-size: 14px;
	list-style: none;
	zoom: 1;
}

.entryColumn ul li p {
	display: block;
	position: relative;
	z-index: 2;
	margin: -0.6em 0 10px 5px;
	padding: 0 0 0 5px;
	border: 1px solid #DDDDDD;
	background-color: #FAFAFA;
	line-height: 1.2;
	text-decoration: none;
	zoom: 1;
}

.entryColumn ul li p a {
	margin-left: 30px;
	text-decoration: none;
	color: #0072DD;
}

.entryColumn ul li a:hover,
.entryColumn ul li a:active {
	color: #80BCF5;
}

.entryColumn ul ul {
	width: auto;
	margin: -10px 0 10px 20px;
}